body {
	background-color: #A9B4BE;
}

p, ul, ol, dl, th, td, .description {
	font-size: 1.3em;
	color: black;
}
li, dd, dt {
	color: black;
}

.container {
	background: #fff url("/resources/images/navBackground_4.gif") top left no-repeat;
	border: 1px solid #232F3F;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

#content {
	background: transparent;
	border: none;
}

#lhsColumn {
	min-height: 500px;
}

#rhsColumn {
	margin-top: 5px !important;
}

.lhsNavigation {
	border: 0 !important;
	border-top: 1px solid #033555 !important;
	border-bottom: 1px solid #033555 !important;
	background-color: #475E09;
	padding: 15px 10px 20px 10px !important;
	font-size: 0.9em;
}

.lhsNavigation ul {
	list-style: none;
}

.lhsNavigation li {
	padding: 0px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1.1em;
	color: white;
	line-height: 2.2em;
}

.lhsNavigation li.currentPage {
	background: transparent url("/resources/images/navArrow.gif") left 50% no-repeat;
	padding-left: 13px;
	font-weight: bold;
}

.lhsNavigation a {
	padding: 5px 0 5px 13px;
	font-weight: bold;
	color: white !important;
}

.lhsNavigation a:hover {
	background: transparent url("/resources/images/navArrow.gif") left 50% no-repeat;
}

.contentHeader {
	margin-right: 5px;
	margin-bottom: 30px;
	padding-bottom: 10px;
	border-bottom: 1px solid #333;
}

.contentHeader h1, .contentHeader h2 {
	text-align: right;
}
.contentHeader h1 {
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 2.5em;
}
.contentHeader h2 {
	border: 0;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 0;
	color: #333;
}

.rhsContent {
	background-color: #fff;
	border: 0;
}

.rhsContent h3 {
	margin-bottom: 10px;
	line-height: 1.4em;
	font-size: 1.4em;
	font-style: italic;
}

.rhsContent ul, .rhsContent ol {
	margin-left: 25px;
	margin-bottom: 10px;
}

.rhsContent a {
	color: #084A76;
}

.rhsContent a:hover {
	text-decoration: underline !important;
}

.rhsContent h3 img, .rhsContent h5 img {
	width: 300px;
	height: 225px;
	float: right;
	margin-left:20px;
	margin-bottom:20px;
	border:1px solid black;
}

.rhsContent h3 img {
	margin-bottom:175px;
}

.rhsContent td img {
	margin-right: 10px;
	border: 1px solid #aaa;
}

.box h4 {
	border: 0;
	background-color: transparent;
	padding: 0 2px 10px;
	font-size: 1.8em;
}

h5 {
	padding: 10px 0 5px;
	font-size: 1.4em;
	font-weight: bold;
	color: black;
}

p.quote {
	font-style: italic;
}

p.quote .reference {
	font-style: normal;
}

table {
	color:#333333;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:0.9em;
}

th {
	text-align: right;
}

#therapistList img {
	width: 100px;
	height: 133px;
}

#therapist img {
	width: 150px;
	height: 200px;
	margin-bottom:20px;
	margin-left: 0;
	margin-right: 20px;
	float: left;
	border: 1px solid #aaa;
}

#therapist h5.first {
	padding-top: 0;
	font-size: 2em;
}
